<div id="about-page">
    <div class="jumbotron jumbotron-fluid hero-container">
        <span class="circle">
            <img src="../../assets/logo.svg" alt="" class="hero-logo">
        </span>
        <h1 class="display-2 hero-hashtag text-center">Negozi a casa tua</h1>
        <!--    <p>This is a modified jumbotron that occupies the entire horizontal space of its parent.</p>-->

        <b-button class="hero-goDown rounded-circle text-secondary" variant="info"  @click="scrollTo('the-project')" >
            <i class="fas fa-arrow-down"/>
        </b-button>

    </div>

    <span class="mt-5 mb-5"></span>

    <div class="ml-md-5 mb-5 col-md-6" ref="the-project">
        <h1 class="text-left"> L'Iniziativa </h1>
        <span class="text-left lead">
            Il Comune di Desenzano del Garda aderisce all’iniziativa “Negozi a casa tua - La spesa a domicilio” promossa
            da Regione Lombardia e ANCI in collaborazione con le associazioni di categoria per dare una risposta concreta
            alle necessità di approvvigionamento della cittadinanza durante l’emergenza da COVID-19. Ogni esercente risponde
            dei prodotti e servizi forniti, esonerando esplicitamente il Comune di Desenzano da ogni responsabilità.
        </span>
    </div>

    <div class="d-flex flex-row-reverse">
        <div class=" col-md-6 mr-md-5 text-right mt-5" ref="description">
            <h1 > Gli sviluppatori </h1>
            <p class="lead">
                Un gruppo di studenti che ha deciso di mettere in gioco le proprie capacità in favore di chi,
                in situazioni come questa, può averne bisogno!
            </p>
        </div>
    </div>

    <hr class="my-5 w-50">

    <div class="mx-5 mt-5">

        <h1 class="text-center mb-4">
            Chi siamo?
        </h1>

        <div class="card-deck">


            <!--    CARD MICHAEL -->
            <div class="col-12 col-md-4 col-lg-4 ml-auto mr-auto">
                <div class="card mb-4">
                    <img class="card-img-top" src="../../assets/Michael.jpeg" alt="Michael">
                    <div class="card-body text-center">
                        <h5 class="card-title">Michael Saccone</h5>
                        <p class="card-text h-50">Studente di Informatica e appassionato di Poesia, Filosofia e della Natura</p>
                        <b-button v-b-toggle.contact-michael class="mb-2 btn-outline-primary"> Contatti </b-button>
                        <b-collapse id="contact-michael">
                            <b-list-group class="list-group-flush">
                                <!--                                 MAIL:  michael.saccone.it@gmail.com -->
                                <b-list-group-item class="list-group-flush w-100">
                                    <i class="fas fa-envelope h4"></i>
                                    <b-link href="mailto:michael.saccone.it@gmail.com">
                                        Email
                                    </b-link>
                                </b-list-group-item>
                                <!--                                    LINK https://www.instagram.com/apologo_di_michael/ -->
                                <!--<b-list-group-item class="list-group-flush w-100">
                                    <i class="fab fa-instagram h4"></i>
                                    <b-link target="_blank" href="https://www.instagram.com/apologo_di_michael/">
                                        Instagram
                                    </b-link>
                                </b-list-group-item>-->
                                <!--                                  LINK  https://www.facebook.com/michaeljason.saccone/ -->
                                <!--<b-list-group-item class="list-group-flush w-100">
                                    <i class="fab fa-facebook-square h4"></i>
                                    <b-link target="_blank" href="https://www.facebook.com/michaeljason.saccone/">
                                        Facebook
                                    </b-link>
                                </b-list-group-item>-->
                                <!--                                 LINK  https://wa.me/3791668436  -->
                                <b-list-group-item class="list-group-flush w-100">
                                    <i class="fab fa-whatsapp h4"></i>
                                    <b-link target="_blank" href="https://wa.me/393791668436">
                                        Whatsapp
                                    </b-link>
                                </b-list-group-item>
                                <!--                                https://www.linkedin.com/in/michael-saccone-5a9a831a6/ -->
                                <b-list-group-item>
                                    <i class="fab fa-linkedin h4"></i>
                                    <b-link target="_blank" href="https://www.linkedin.com/in/michael-saccone-5a9a831a6/">
                                        Linked-in
                                    </b-link>
                                </b-list-group-item>
                            </b-list-group>
                        </b-collapse>
                    </div>

                    <div class="card-footer">
                        <small class="text-muted">Front-end developer / Graphic designer</small>
                    </div>

                </div>
            </div>

            <!--    CARD MATTEO -->
            <div class="col-12 col-md-4 col-lg-4 ml-auto mr-auto">
                <div class="card mb-4">

                    <img class="card-img-top" src="../../assets/Matteo.jpg" alt="Matteo">

                    <div class="card-body text-center">
                        <h5 class="card-title">Matteo Natale</h5>
                        <p class="card-text h-50">Studente di Informatica presso l'istituto IIS Luigi Cerebotani.</p>
                        <b-button v-b-toggle.contact-matteo class="my-2 text-center btn-outline-primary"> Contatti </b-button>
                        <b-collapse id="contact-matteo">
                            <b-list-group class="list-group-flush">
                                <b-list-group-item>
                                    <i class="fas fa-envelope h4"></i>
                                    <b-link target="_blank" href="mailto:mnatale2002@gmail.com">
                                        Email
                                    </b-link>
                                </b-list-group-item>
                                <b-list-group-item class="list-group-flush w-100">
                                    <i class="fab fa-instagram h4"></i>
                                    <b-link target="_blank" href="https://www.instagram.com/matteobabbonatale25/">
                                        Instagram
                                    </b-link>
                                </b-list-group-item>
                                <b-list-group-item class="list-group-flush w-100">
                                    <i class="fab fa-whatsapp h4"></i>
                                    <b-link target="_blank" href="https://wa.me/393248616969">
                                        Whatsapp
                                    </b-link>
                                </b-list-group-item>
                            </b-list-group>
                        </b-collapse>
                    </div>

                    <div class="card-footer">
                        <small class="text-muted">Front-end developer</small>
                    </div>

                </div >
            </div>

            <!--    CARD ALESSANDRO -->
            <div class="col-12 col-md-4 col-lg-4 ml-auto mr-auto">
                <div class="card mb-4">
                    <img class="card-img-top" src="../../assets/Ale.jpg" alt="Alessandro">

                    <div class="card-body text-center">
                        <h5 class="card-title">Alessandro Zanola</h5>
                        <p class="card-text h-50">Studente di Informatica all'Università di Trento</p>
                        <b-button v-b-toggle.contact-alessandro class="my-2 text-center btn-outline-primary"> Contatti </b-button>
                        <b-collapse id="contact-alessandro">
                            <b-list-group class="list-group-flush text-center">
                                <b-list-group-item class="list-group-flush w-100">
                                    <i class="fas fa-envelope h4"></i>
                                    <b-link target="_blank" href="mailto:ales.zanola@gmail.com">
                                        Email
                                    </b-link>
                                </b-list-group-item>
                                <b-list-group-item>
                                    <i class="fab fa-linkedin h4"></i>
                                    <b-link target="_blank" href="https://www.linkedin.com/in/alessandro-zanola-13b37819b/">
                                        Linked-in
                                    </b-link>
                                </b-list-group-item>
                            </b-list-group>
                        </b-collapse>
                    </div>

                    <div class="card-footer">
                        <small class="text-muted">Back-end developer</small>
                    </div>

                </div>
            </div>
        </div>
    </div>

</div>
